﻿.contact-flex-info{max-width:calc(100% - 320px);padding:20px 0}
.wmkcprobox{position:relative;padding:0 30px}
.wmkcprobox .swiper-slide{border:1px solid #eee;height:auto;display:flex;flex-direction:column}
.wmkcprobox .swiper-slide .img{overflow:hidden}
.wmkcprobox .swiper-slide .img img{width:100%;transition:all .2s linear}
.wmkcprobox .swiper-slide .info{padding:10px;display:flex;flex-direction:column;flex:1}
.wmkcprobox .swiper-slide .info .title{font-size:16px;color:#000;font-weight:var(--fontbold6);display:block}
.wmkcprobox .swiper-slide .info .txt{margin-bottom:10px;flex:1}
.wmkcprobox .swiper-slide .info .more{color:var(--color);display:inline-flex;align-items:center}
.wmkcprobox .swiper-slide .info .more em{margin-right:6px}
.wmkcprobox .wmkcprobox-next,.wmkcprobox .wmkcprobox-prev{width:38px;height:38px;background:#000;border-radius:50%;opacity:.29;color:#fff;display:flex;align-items:center;justify-content:center;position:absolute;top:50%;z-index:1;cursor:pointer}
.wmkcprobox .wmkcprobox-prev{left:0;transform:translateY(-50%) rotate(90deg)}
.wmkcprobox .wmkcprobox-next{right:0;transform:translateY(-50%) rotate(-90deg)}
.wmkcprobox .swiper-slide:hover .img img{transform:scale(1.03)}
@media screen and (max-width:1024px){.contact-flex-info{max-width:100%;padding:20px 10px}
}
@media screen and (max-width:500px){.wmkcprobox{padding:0}
.wmkcprobox .wmkcprobox-prev{left:-20px}
.wmkcprobox .wmkcprobox-next{right:-20px}
}
.ck-widget-pt{margin-top:0 !important}
